baseURL = 'https://argentumcation.com/'
languageCode = 'en-us'
title = 'ArgentumCation'
# theme = 'ananke'
ignoreFiles = ['content/_templates/*']
[markup.highlight]
linenos = true
anchorlinenos = true
noClasses = false
[markup.goldmark]
renderer.unsafe = true
summaryLength = 1
[markup.goldmark.extensions.passthrough]
enable = true
[markup.goldmark.extensions.passthrough.delimiters]
block = [['\[', '\]'], ['$$', '$$']]
inline = [['\(', '\)']]

[params]
math = true


[outputs]
  home = ['html', 'rss']
  section = ['html', 'rss']
  taxonomy = ['html']
  term = ['html']

